form {
    display: flex;
    flex-direction: column;
    max-width: 60vh;
    margin: auto;
    background-color: #00000096;
    padding: 2em;
}
input, button {
    outline: none;
}
input:hover, button:hover {
    background-color: #03a9f4;
}
input {
    padding: 7px;
    margin: 5px;
    border: none;
    border-radius: 3px;
    font-size: 14px;
    color: #272727;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;       
}
button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(https://www.ubisecure.com/wp-content/uploads/2017/01/customer-single-sign-on-sso.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 3em;
}
.btn-footer-form {
    margin: 3px;
    display: flex;
    justify-content: flex-end;
    background-color: #3f51b526;
}
.logout {
    align-items: center;
    display: flex;        
}
pre {
    overflow: auto;
    background-color: #080808;
    color: #4caf50;
    padding: 5px;    
}